<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/tpptc" xml:lang="es" TopicType="Overview">
   <Header>
      <Title> Presupuesto de proyecto</Title>
      <Keyword type="header" order="d1e1854556">
         <Level1>Presupuesto de proyecto</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro> 
            <GUIRef href="/baanerp/tp/ptcb" role="module">Presupuesto de proyecto</GUIRef> se ocupa de los presupuestos de elementos, actividades y ampliaciones. Dispone de los temas siguientes sobre <GUIRef href="/baanerp/tp/ptcb" role="module">Presupuesto de proyecto</GUIRef>:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000062" role="manual">Utilizar presupuestos en un proyecto</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000063" role="manual">Utilizar elementos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000064" role="manual">Utilizar una estructura de elemento</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000065" role="manual">Utilizar el registro de progreso</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000319" role="manual">Utilizar costos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000067" role="manual">Utilizar líneas de presupuesto basadas en elementos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000068" role="manual">Utilizar un presupuesto decalado en el tiempo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000070" role="manual">Utilizar datos relativos al valor obtenido</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000072" role="manual">Utilizar importes distribuidos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000073" role="manual">Crear un código de análisis de presupuesto decalado en el tiempo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000074" role="manual">Generar costos presupuestados de trabajo programado</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000075" role="manual">Utilizar presupuestos de compra</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000076" role="manual">Utilizar análisis de costos de presupuesto</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000077" role="manual">Utilizar un presupuesto de control</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizar ampliaciones</Link>
         </ListItem>
      </List>
   </AimSection>
</ManualTopic>